<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: Universe</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Batman-Universe-2019-5/digital-comic/813493</Web>
  <Volume>2019</Volume>
  <Summary>After being gunned down in Crime Alley by Vandal Savage, Batman is mysteriously saved by the power source in the Fabergé egg Savage has stolen! That power turns out to be a White Lantern ring-and when Batman uses it to defeat Savage, its energy signature calls the entire Green Lantern Corps to Earth...and they are not happy! Originally published in Batman Giant #11 and #12.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813493], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
